###############################################################################
#  Configures a new system for TiddlySpace Server
#
#  System Requirements:
#  - target host is Debian
#  
###############################################################################
---
- hosts: tiddly-servers
  user: root
  gather_facts: False
  roles: 
    - tiddlyweb


